Installlion's Logo

Installlion.com

How To Install qtdeclarative5-qtlocation-plugin-gles on vivid

To install qtdeclarative5-qtlocation-plugin-gles just follow these instructions.

Install qtdeclarative5-qtlocation-plugin-gles

transitional dummy package for Qt Location QML module Ubuntu 15.04 universe/libs 5.4.1-0ubuntu1

sudo apt-get install qtdeclarative5-qtlocation-plugin-gles

Which will install qtdeclarative5-qtlocation-plugin-gles and any other packages on which it depends.

Package Data

Package qtdeclarative5-qtlocation-plugin-gles
Version 5.4.1-0ubuntu1
Maintainer Ubuntu Developers
Description transitional dummy package for Qt Location QML module
Distro ubuntu
Release vivid
Repo universe
Section universe/libs

Dependencies